<resources>
    <string name="app_name">Hat-,Trick</string>
    <string name="title_activity_menu_funcionalidad">Menu_funcionalidad</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>


    <string name="Crear">CREAR CAMPEONATO</string>
    <string name="Estadistica">ESTADISTICAS</string>
    <string name="Revisar">ACTUALIZAR SEMANA</string>
    <string name="equipo1">Ingrese el primer equipo</string>
    <string name="equipo2">Ingrese el segundo equipo</string>
    <string name="equipo3">Ingrese el tercer equipo</string>
    <string name="equipo4">Ingrese el cuarto equipo</string>
    <string name="equipo5">Ingrese el quinto equipo</string>
    <string name="equipo6">Ingrese el sexto equipo</string>


    <string name="btn_guardar">GUARDAR</string>
    <string name="btn_comprobar">REVISAR</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
